@charset "gb2312";
/* CSS Document  By wondger*/
/*reset*/
body,h1,h2,h3,h4,h5,h6,ul,ol,p,dl,dt,dd,th,td{margin:0; padding:0;}
table{border-collapse:collapse;}
li{list-style:none;}
em{font-style:normal;}
img{border:none;}
a img{vertical-algin:top;}
/*reset*/
body{font-size:14px;}
.bg{min-width:960px; margin:0 auto; background:#4A0008 url(http://res.xy2.netease.com/zt/09/newyear/bg_w.jpg) no-repeat center top;}
.wrapper{width:960px; margin:0 auto; background:url(http://res.xy2.netease.com/zt/09/newyear/main_bd.jpg) repeat-y;}
.inner{background:url(http://res.xy2.netease.com/zt/09/newyear/header.jpg) no-repeat 0 0;}
.header{height:300px; position:relative;}
	.header h1{width:155px; height:65px; position:absolute; left:10px; top:0;}
		.header h1 a{display:block; height:65px; text-indent:-9999px; outline:none;}
	.header h2{display:none;}
	.nav_top{width:190px; height:24px; line-height:24px; color:#C67000; text-align:center; position:absolute; right:28px; top:0;}
		.nav_top a{color:#C67000; margin:0 10px;}
		.nav_top a:hover{color:#F6E9C3;}
	.nav{width:666px; height:30px; background:url(http://res.xy2.netease.com/zt/09/newyear/nav.jpg) no-repeat 0 0; position:absolute; right:38px; bottom:7px;}
		.nav li{float:left; width:111px; height:30px;}
		.nav li a{display:block; height:24px; text-indent:-9999px; outline:none; background:url(http://res.xy2.netease.com/zt/09/newyear/nav.jpg) no-repeat 0 -9999px;}
		#n1 a:hover,#n1 a.active{background-position:0 -31px;}
		#n2 a:hover,#n2 a.active{background-position:-111px -31px;}
		#n3 a:hover,#n3 a.active{background-position:-222px -31px;}
		#n4 a:hover,#n4 a.active{background-position:-333px -31px;}
		#n5 a:hover,#n5 a.active{background-position:-444px -31px;}
		#n6 a:hover,#n6 a.active{background-position:-555px -31px;}
.cnt{padding:40px 80px; font-size:14px; line-height:1.8; text-align:justify;}
	.cnt em{font-weight:bold;}
	.cnt p{padding:5px 0;}
	.cnt img{border:5px solid #D2BE95;}
	.cnt a{color:#C67000;}
	.cnt a:hover{color:#AD0000;}
table{border:1px solid #A58E5F; background-color:#E6D9AD;}
td{padding:5px; text-align:center; border:1px solid #A58E5F;}
.copyright{padding:30px 0 20px; font-size:12px; line-height:2; color:#74665F; font-family:verdana,arial; border-top:5px solid #000; background-color:#442D20;}
	.copyright a{color:#74665F; text-decoration:none;}
	.copyright a:hover{text-decoration:underline;}
/*clearfix*/
.clearfix{zoom:1;}
.clearfix:after{content:""; display:block; clear:both; visibility:hidden; height:0;}